--- 
vendor: "ESRI"
id: "0"
title: "westin"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  osm_id: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  building_m: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  access_roo: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  addr_house: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  addr_stree: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  roof_mater: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  building: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"